@charset "utf-8";
/* CSS Document */
input[type="text"]:-moz-placeholder{color: rgba(47,130,194,.6);}
input[type="text"]:-ms-input-placeholder{color: rgba(47,130,194,.6);}
input[type="text"]::-webkit-input-placeholder{}

input[type="text"]:focus{background-color: rgba(255,255,255,.8);}

body {font-family:"Cuprum", Tahoma, Geneva;font-size:12px;color:#555555;background:#ededed;margin:0;width:100%}
h1 {font-size:24px;line-height:normal}
h3{font-size:18px;line-height:normal}
.main {width:960px;margin:0 auto;}
.header{width:960px;height:90px;margin:0 auto;}
.header a img{border:0px}
.header_contact{background:url(../images/logo_top_right.png);background-repeat:no-repeat;float:right;width:225px;height:75px;padding:15px 15px 0 0;}
	.header_contact h3{text-align:left;margin:6px 0 0 117px;color:#555555;font-size:14px}
.top {background:#fff;margin-bottom:30px}
	.top_menu {text-align:center;float:left;margin-top:48px;}
	.top_menu li{display:inline;list-style:none;font-size:18px;margin:0 5px;}
	.top_menu li a{color:#555555;text-decoration:none}
	.top_menu li a:hover{color:#ff8a00;text-decoration:none}
	.top_left {float:left;}
	
.middle{background:#ededed;}
	.main_banner{margin-bottom:20px;}
		.main_banner img{max-width:676px;}
	.boxnews {float:right;width:258px;height:320px;background:#fafafa;border-right:2px solid #d3d3d3;border-bottom:2px solid #d3d3d3;}
	.boxnews_head{background-image:url(https://origin.pegipegi.com/images/box_news_head.png);height:50px;padding:13px 0 0 15px;font-size:18px;font-weight:bold;}
	.boxnews_con{background:#fafafa;padding:0 15px;height:190px; }
		.boxnews_con p{font-size:14px;}
		.boxnews_con input[type=text] {background:#ecede9;font-size:14px;border:1px solid #c9cac6;padding:7px 10px;width:90%}
		.boxnews_con input[type=email] {background:#ecede9;font-size:14px;border:1px solid #c9cac6;padding:7px 10px;width:90%}
		.boxnews_socmed {height:34px;text-align:center;border-top:2px solid #d3d3d3;background:#fff;padding-top:15px}
		.boxnews_con input[type="submit"] {line-height:28px;margin:5px 0 0 23px;font-size: 18px;color: #fff;padding: 6px 18px;
	background:#ff8e00;	border: 1px solid #d87014;
	background: -moz-linear-gradient(top,#ff8e00 0%,#ff8100);
	background: -webkit-gradient(linear, left top, left bottom,from(#ff8e00),to(#ff8100));
	-moz-box-shadow:0px 0px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:0px 0px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:0px 0px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:0px 1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);cursor:pointer;}
		.boxnews_con input :active {bottom:1px}

	.hotel_categories{}
		.hotel_categories>h1{border-bottom:2px groove #FFFFFF;margin-top:0;padding-bottom:5px;}
	.hotel_categories ul {padding:0;margin:0;}
	.hotel_categories li {display:inline-table;background:#fff;width:295px;height:368px;border-right:2px solid #d3d3d3;border-bottom:2px solid #d3d3d3;margin:0 30px 30px 0;}
	.hotel_categories li  a{text-decoration:none;}
	.hotel_categories li.nomargin {margin-right:0}
	.hotel_categories li img {width:295px;border:0px;}
	.hotel_topinfo {height:auto;border-bottom:2px solid #d3d3d3;padding:5px 0 0 15px}
		.hotel_topinfo h3{margin:5px 0; color:#555;}
	.hotel_botinfo {height:auto;padding:5px 10px 0 15px}
	.hotel_rating {}
		.hotel_rating p{font-size:14px;margin:5px 0;color:#555;}
		.star5{background-image:url(https://origin.pegipegi.com/images/5_star.png);height:20px;background-repeat: no-repeat;}
		.star4{background-image:url(https://origin.pegipegi.com/images/4_star.png);height:20px;background-repeat: no-repeat;}
		.star3{background-image:url(https://origin.pegipegi.com/images/3_star.png);height:20px;background-repeat: no-repeat;}
		.star2{background-image:url(https://origin.pegipegi.com/images/2_star.png);height:20px;background-repeat: no-repeat;}
		.star1{background-image:url(https://origin.pegipegi.com/images/1_star.png);height:20px;background-repeat: no-repeat;}
		.star0{background-image:url(https://origin.pegipegi.com/images/0_star.png);height:20px;background-repeat: no-repeat;}
	.hotel_price {float:left;padding-bottom:10px}
	.price_before{font-size:14px;color:#000000;line-height:0;margin:10px 0;float:left}
	.price_now{font-size:20px;font-weight:bold;color:#ff0000;clear:left;}
	.book_button {float:right;margin-top:10px;}
	.book_button > img.button_book_small {width:90px;height:35px;}
	
.pagination {margin-bottom:30px}
	.pagination ul{padding:0;text-align:center;}
	.pagination li, .pagination li a{background:url(https://origin.pegipegi.com/images/round_paging.png) no-repeat 0 0;display:inline-block;width:36px;height:36px;}
	.pagination li:hover, .pagination li a:hover{background:url(https://origin.pegipegi.com/images/round_paging_active_hover.png);background-repeat:no-repeat;}
	.pagination li.active, .pagination li a.active{background:url(https://origin.pegipegi.com/images/round_paging_active_hover.png);background-repeat:no-repeat;}
	
.mix_categories {padding:20px 0;border-bottom:2px groove #FFFFFF;border-top:2px groove #FFFFFF}		
	.mix_categories ul{padding:0;margin:0}		
	.mix_categories li {width:463px;display:inline-table;background:#fff;border-right:2px solid #d3d3d3;border-bottom:2px solid #d3d3d3;margin:0 25px 0 0;}		
		.mix_categories li.nomargin {margin-right:0}	
	.mix_botinfo{height:auto;padding:5px 10px 0 15px}
	.mix_name{float:left;padding-bottom:15px}
		.mix_name h3{margin:5px 0 0 0;max-width:235px;}
		.mix_name p{margin:0;font-size:14px;line-height:normal;max-width:235px;}
	.mix_button{float:right;margin-top:10px}
	.mix_button > a img.button_book_medium{width:200px;height:35px;}
	
			
.flight_categories {margin:20px 0}
	.flight_categories>h1{border-bottom:2px groove #FFFFFF;margin-top:0;padding-bottom:5px;}
	.flight_categories ul {padding:0;margin:0}	
	.flight_categories li {width:298px;display:inline-table;background:#fff;border-right:2px solid #d3d3d3;border-bottom:2px solid #d3d3d3;margin:0 26px 0 0;}	
	.flight_categories li.nomargin{margin-right:0}	
	.flight_categories li img{width:298px}	
	.flight_topinfo {height:auto;padding:5px 15px;border-bottom:2px solid #d3d3d3;}
		.flight_topinfo h3{font-size:20px;margin:0;line-height:22px;}
		.flight_topinfo h4{font-weight:normal;font-size:14px;margin:3px 0}
	.flight_botinfo {height:auto;padding:15px 0;text-align:center}
	.flight_botinfo > img.button_book_large {width:238px;height:35px;}
		.flight_botinfo input.button_book_large {background:url(https://origin.pegipegi.com/images/book_button_large.png);background-repeat:no-repeat;width:238px;height:35px;font-size:18px;font-weight:bold;color:#fff;border:none;padding:0 0 0 20px;}
	
.footer{background:#131217;margin-top:20px}
	.footer a:hover {font-weight:bold;color:#333333;}
	.footer .foot{text-align:center;color:#fff;clear:both;font-size:14px;line-height:normal;padding-top:10px;}
	.footer .disclaimer{text-align:center;color:#959595;clear:both;font-size:12px;line-height:normal;padding-top:10px;padding-bottom:20px}
	.footer_logo{padding:20px 0 20px 20px;}
	.footer .city_list {float:left;height:160px;width:280px;border-top:2px solid #333333;border-bottom:2px solid #333333;margin:0 30px 0 20px;}
		.footer .city_list ul{padding:0}
		.footer .city_list li{display:list-item;list-style:none;line-height:22px;}
		.footer .city_list li a{font-size:14px;color:#fff;text-decoration:none}
	.footer .link_list {float:left;height:160px;width:300px;border-top:2px solid #333333;border-bottom:2px solid #333333;margin-right:30px}
		.footer .link_list ul{padding:0}
		.footer .link_list li{display:list-item;list-style:none;line-height:24px;}
		.footer .link_list li a{font-size:14px;color:#fff;text-decoration:none}	
	.footer .contact_list {float:left;height:160px;width:280px;border-top:2px solid #333333;border-bottom:2px solid #333333;}
		.footer .contact_list ul{padding:0;margin:0}
		.footer .contact_list li{display:table;list-style:none;line-height:26px;margin:5px 0}
		.footer .contact_list li a{font-size:14px;color:#fff;text-decoration:none}
		.footer .contact_list li a img{float:left;margin:0 5px 0 0px;border:0px;}

/*Update 6/28/13*/
.text-area{
	height: 2100;
	background: #FFF;
}

.text-area p{
	padding: 28px 39px;
	font-size: 15px;
}

.image-area{
	margin-top: 10px;
	height: 147px;
	background: #FFF;
}

.orange-btn{
	line-height: 28px;
	margin: 5px 0 0 23px;
	font-size: 18px;
	color: #fff;
	margin-left: 42%;
	margin-top: 25px;
	padding: 6px 18px;
	background: #ff8e00;
	border: 1px solid #d87014;
	background: -moz-linear-gradient(top,#ff8e00 0%,#ff8100);
	background: -webkit-gradient(linear, left top, left bottom,from(#ff8e00),to(#ff8100));
	-moz-box-shadow: 0px 0px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 0px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow: 0px 0px 2px rgba(000,000,000,0.2),inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow: 0px 1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);
	cursor: pointer;
	text-decoration:none
}